## linux-restricted-modules-ibm-6.8 6.8.0-1008.8~22.04.1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-ibm-6.8 (6.8.0-1008.8~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1008.8~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 14 Jun 2024 15:41:48 -0500

linux-restricted-generate-ibm-6.8 (6.8.0-1006.6) jammy; urgency=medium

  * Main version: 6.8.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.04.16)

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 08 May 2024 13:48:44 -0500

linux-restricted-generate-ibm-6.8 (6.8.0-1000.0) jammy; urgency=medium

  * Empty entry

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 06 May 2024 20:26:17 -0500
