=== debian/control ===
Source: linux-restricted-modules-ibm-6.8
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.8.0-1008-ibm (>= 6.8.0-1008.8~22.04.1) [amd64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-470 (= 470.239.06-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-470-server (= 470.239.06-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535 (= 535.171.04-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535-server (= 535.161.08-0ubuntu2.22.04.1),
 nvidia-graphics-drivers-550 (= 550.67-0ubuntu1.22.04.2),
 nvidia-graphics-drivers-550-server (= 550.54.15-0ubuntu0.22.04.2),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-ibm/+git/jammy

Package: linux-modules-nvidia-470-ibm-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-6.8.0-1008-ibm (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the ibm-edge flavour
 Install extra signed nvidia-470 modules compatible with the ibm-edge flavour.

Package: linux-modules-nvidia-535-ibm-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.8.0-1008-ibm (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the ibm-edge flavour
 Install extra signed nvidia-535 modules compatible with the ibm-edge flavour.

Package: linux-modules-nvidia-535-open-ibm-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.8.0-1008-ibm (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the ibm-edge flavour
 Install extra signed nvidia-535-open modules compatible with the ibm-edge flavour.

Package: linux-modules-nvidia-550-ibm-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.8.0-1008-ibm (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the ibm-edge flavour
 Install extra signed nvidia-550 modules compatible with the ibm-edge flavour.

Package: linux-modules-nvidia-550-open-ibm-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-6.8.0-1008-ibm (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the ibm-edge flavour
 Install extra signed nvidia-550-open modules compatible with the ibm-edge flavour.

Package: linux-modules-nvidia-470-server-ibm-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-6.8.0-1008-ibm (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the ibm-edge flavour
 Install extra signed nvidia-470-server modules compatible with the ibm-edge flavour.

Package: linux-modules-nvidia-535-server-ibm-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.8.0-1008-ibm (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the ibm-edge flavour
 Install extra signed nvidia-535-server modules compatible with the ibm-edge flavour.

Package: linux-modules-nvidia-535-server-open-ibm-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.8.0-1008-ibm (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the ibm-edge flavour
 Install extra signed nvidia-535-server-open modules compatible with the ibm-edge flavour.

Package: linux-modules-nvidia-550-server-ibm-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.8.0-1008-ibm (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the ibm-edge flavour
 Install extra signed nvidia-550-server modules compatible with the ibm-edge flavour.

Package: linux-modules-nvidia-550-server-open-ibm-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.8.0-1008-ibm (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the ibm-edge flavour
 Install extra signed nvidia-550-server-open modules compatible with the ibm-edge flavour.

Package: linux-modules-nvidia-465-ibm-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-ibm-edge
Description: Extra drivers for nvidia-465 for the ibm flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-ibm-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-ibm-edge
Description: Extra drivers for nvidia-460 for the ibm flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-ibm-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-ibm-edge
Description: Extra drivers for nvidia-455 for the ibm flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-ibm-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-ibm-edge
Description: Extra drivers for nvidia-450 for the ibm flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-ibm-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-ibm-edge
Description: Extra drivers for nvidia-440 for the ibm flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-ibm-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-ibm-edge
Description: Extra drivers for nvidia-435 for the ibm flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-530-ibm-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-ibm-edge
Description: Extra drivers for nvidia-530 for the ibm flavour (dummy transitional package)
 Transitional package for upgrades of -530 to -535.

Package: linux-modules-nvidia-525-ibm-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-ibm-edge
Description: Extra drivers for nvidia-525 for the ibm flavour (dummy transitional package)
 Transitional package for upgrades of -525 to -535.

Package: linux-modules-nvidia-520-ibm-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-ibm-edge
Description: Extra drivers for nvidia-520 for the ibm flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -535.

Package: linux-modules-nvidia-515-ibm-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-ibm-edge
Description: Extra drivers for nvidia-515 for the ibm flavour (dummy transitional package)
 Transitional package for upgrades of -515 to -535.

Package: linux-modules-nvidia-510-ibm-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-ibm-edge
Description: Extra drivers for nvidia-510 for the ibm flavour (dummy transitional package)
 Transitional package for upgrades of -510 to -535.

Package: linux-modules-nvidia-495-ibm-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-ibm-edge
Description: Extra drivers for nvidia-495 for the ibm flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -535.

Package: linux-modules-nvidia-530-open-ibm-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-open-ibm-edge
Description: Extra drivers for nvidia-530-open for the ibm flavour (dummy transitional package)
 Transitional package for upgrades of -530-open to -535-open.

Package: linux-modules-nvidia-525-open-ibm-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-open-ibm-edge
Description: Extra drivers for nvidia-525-open for the ibm flavour (dummy transitional package)
 Transitional package for upgrades of -525-open to -535-open.

Package: linux-modules-nvidia-545-ibm-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-550-ibm-edge
Description: Extra drivers for nvidia-545 for the ibm flavour (dummy transitional package)
 Transitional package for upgrades of -545 to -550.

Package: linux-modules-nvidia-545-open-ibm-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-550-open-ibm-edge
Description: Extra drivers for nvidia-545-open for the ibm flavour (dummy transitional package)
 Transitional package for upgrades of -545-open to -550-open.

Package: linux-modules-nvidia-460-server-ibm-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-server-ibm-edge
Description: Extra drivers for nvidia-460-server for the ibm flavour (dummy transitional package)
 Transitional package for upgrades of -460-server to -470-server.

Package: linux-modules-nvidia-525-server-ibm-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-server-ibm-edge
Description: Extra drivers for nvidia-525-server for the ibm flavour (dummy transitional package)
 Transitional package for upgrades of -525-server to -535-server.

Package: linux-modules-nvidia-515-server-ibm-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-server-ibm-edge
Description: Extra drivers for nvidia-515-server for the ibm flavour (dummy transitional package)
 Transitional package for upgrades of -515-server to -535-server.

Package: linux-modules-nvidia-510-server-ibm-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-server-ibm-edge
Description: Extra drivers for nvidia-510-server for the ibm flavour (dummy transitional package)
 Transitional package for upgrades of -510-server to -535-server.

Package: linux-objects-nvidia-470-6.8.0-1008-ibm
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.8.0-1008 (objects)
 This package contains the Linux kernel nvidia modules for version 6.8.0-1008.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-ibm* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-470-6.8.0-1008-ibm
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-6.8.0-1008-ibm | linux-image-unsigned-6.8.0-1008-ibm,
 linux-signatures-nvidia-6.8.0-1008-ibm (= 6.8.0-1008.8~22.04.1),
