=== debian/changelog ===
linux-restricted-modules-ibm-6.8 (6.8.0-1015.15~22.04.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2024.09.30)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 25 Oct 2024 00:00:41 +0100

linux-restricted-modules-ibm-6.8 (6.8.0-1015.15~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1015.15~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 15 Oct 2024 17:04:54 -0500

linux-restricted-modules-ibm-6.8 (6.8.0-1014.14~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1014.14~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 04 Oct 2024 12:46:09 -0500

linux-restricted-modules-ibm-6.8 (6.8.0-1013.13~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1013.13~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 02 Sep 2024 15:08:06 +0200

linux-restricted-modules-ibm-6.8 (6.8.0-1012.12~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1012.12~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 15 Aug 2024 13:53:03 -0500

linux-restricted-modules-ibm-6.8 (6.8.0-1011.11~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1011.11~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 08 Aug 2024 12:41:20 -0500

linux-restricted-modules-ibm-6.8 (6.8.0-1010.10~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1010.10~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 19 Jul 2024 11:04:06 -0500

linux-restricted-modules-ibm-6.8 (6.8.0-1009.9~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1009.9~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.06.10)

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 11 Jul 2024 14:25:06 -0500
