=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.8.0-1008-ibm (>= 6.8.0-1008.8~22.04.1) [amd64],
+ linux-headers-6.8.0-1015-ibm (>= 6.8.0-1015.15~22.04.1) [amd64],
  lsb-release,
  python3,
  python3-apt,
 XSC-Ubuntu-Nvidia-Dependencies:
- nvidia-graphics-drivers-470 (= 470.239.06-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-470-server (= 470.239.06-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-535 (= 535.171.04-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-535-server (= 535.161.08-0ubuntu2.22.04.1),
- nvidia-graphics-drivers-550 (= 550.67-0ubuntu1.22.04.2),
- nvidia-graphics-drivers-550-server (= 550.54.15-0ubuntu0.22.04.2),
+ nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-535 (= 535.183.01-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-535-server (= 535.216.01-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-550 (= 550.120-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-550-server (= 550.127.05-0ubuntu0.22.04.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-ibm/+git/jammy
 
@@ -30,7 +30,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.8.0-1008-ibm (= ${binary:Version}),
+ linux-modules-nvidia-470-6.8.0-1015-ibm (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the ibm-edge flavour
  Install extra signed nvidia-470 modules compatible with the ibm-edge flavour.
@@ -42,7 +42,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.8.0-1008-ibm (= ${binary:Version}),
+ linux-modules-nvidia-535-6.8.0-1015-ibm (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the ibm-edge flavour
  Install extra signed nvidia-535 modules compatible with the ibm-edge flavour.
@@ -54,7 +54,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.8.0-1008-ibm (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.8.0-1015-ibm (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the ibm-edge flavour
  Install extra signed nvidia-535-open modules compatible with the ibm-edge flavour.
@@ -66,7 +66,7 @@
 Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-6.8.0-1008-ibm (= ${binary:Version}),
+ linux-modules-nvidia-550-6.8.0-1015-ibm (= ${binary:Version}),
  ${nvk:nvidia-550},
 Description: Extra drivers for nvidia-550 for the ibm-edge flavour
  Install extra signed nvidia-550 modules compatible with the ibm-edge flavour.
@@ -78,7 +78,7 @@
 Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-open-6.8.0-1008-ibm (= ${binary:Version}),
+ linux-modules-nvidia-550-open-6.8.0-1015-ibm (= ${binary:Version}),
  ${nvk:nvidia-550-open},
 Description: Extra drivers for nvidia-550-open for the ibm-edge flavour
  Install extra signed nvidia-550-open modules compatible with the ibm-edge flavour.
@@ -90,7 +90,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-6.8.0-1008-ibm (= ${binary:Version}),
+ linux-modules-nvidia-470-server-6.8.0-1015-ibm (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the ibm-edge flavour
  Install extra signed nvidia-470-server modules compatible with the ibm-edge flavour.
@@ -102,7 +102,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.8.0-1008-ibm (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.8.0-1015-ibm (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the ibm-edge flavour
  Install extra signed nvidia-535-server modules compatible with the ibm-edge flavour.
@@ -114,7 +114,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.8.0-1008-ibm (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.8.0-1015-ibm (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the ibm-edge flavour
  Install extra signed nvidia-535-server-open modules compatible with the ibm-edge flavour.
@@ -126,7 +126,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-6.8.0-1008-ibm (= ${binary:Version}),
+ linux-modules-nvidia-550-server-6.8.0-1015-ibm (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the ibm-edge flavour
  Install extra signed nvidia-550-server modules compatible with the ibm-edge flavour.
@@ -138,7 +138,7 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-6.8.0-1008-ibm (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-6.8.0-1015-ibm (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
 Description: Extra drivers for nvidia-550-server-open for the ibm-edge flavour
  Install extra signed nvidia-550-server-open modules compatible with the ibm-edge flavour.
@@ -283,7 +283,7 @@
 Description: Extra drivers for nvidia-510-server for the ibm flavour (dummy transitional package)
  Transitional package for upgrades of -510-server to -535-server.
 
-Package: linux-objects-nvidia-470-6.8.0-1008-ibm
+Package: linux-objects-nvidia-470-6.8.0-1015-ibm
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -293,15 +293,15 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 6.8.0-1008 (objects)
- This package contains the Linux kernel nvidia modules for version 6.8.0-1008.
+Description: Linux kernel nvidia modules for version 6.8.0-1015 (objects)
+ This package contains the Linux kernel nvidia modules for version 6.8.0-1015.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-470-ibm* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-470-6.8.0-1008-ibm
+Package: linux-modules-nvidia-470-6.8.0-1015-ibm
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -310,5 +310,5 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- linux-image-6.8.0-1008-ibm | linux-image-unsigned-6.8.0-1008-ibm,
- linux-signatures-nvidia-6.8.0-1008-ibm (= 6.8.0-1008.8~22.04.1),
+ linux-image-6.8.0-1015-ibm | linux-image-unsigned-6.8.0-1015-ibm,
+ linux-signatures-nvidia-6.8.0-1015-ibm (= 6.8.0-1015.15~22.04.1+1),
