=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.8.0-1015-ibm (>= 6.8.0-1015.15~22.04.1) [amd64],
+ linux-headers-6.8.0-1018-ibm (>= 6.8.0-1018.18~22.04.1) [amd64],
  lsb-release,
  python3,
  python3-apt,
@@ -17,9 +17,10 @@
  nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-535 (= 535.183.01-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-535-server (= 535.216.01-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-535-server (= 535.216.03-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-550 (= 550.120-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-550-server (= 550.127.05-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-550-server (= 550.127.08-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-565-server (= 565.57.01-0ubuntu0.22.04.4),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-ibm/+git/jammy
 
@@ -30,7 +31,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.8.0-1015-ibm (= ${binary:Version}),
+ linux-modules-nvidia-470-6.8.0-1018-ibm (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the ibm-edge flavour
  Install extra signed nvidia-470 modules compatible with the ibm-edge flavour.
@@ -42,7 +43,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.8.0-1015-ibm (= ${binary:Version}),
+ linux-modules-nvidia-535-6.8.0-1018-ibm (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the ibm-edge flavour
  Install extra signed nvidia-535 modules compatible with the ibm-edge flavour.
@@ -54,7 +55,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.8.0-1015-ibm (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.8.0-1018-ibm (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the ibm-edge flavour
  Install extra signed nvidia-535-open modules compatible with the ibm-edge flavour.
@@ -66,7 +67,7 @@
 Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-6.8.0-1015-ibm (= ${binary:Version}),
+ linux-modules-nvidia-550-6.8.0-1018-ibm (= ${binary:Version}),
  ${nvk:nvidia-550},
 Description: Extra drivers for nvidia-550 for the ibm-edge flavour
  Install extra signed nvidia-550 modules compatible with the ibm-edge flavour.
@@ -78,7 +79,7 @@
 Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-open-6.8.0-1015-ibm (= ${binary:Version}),
+ linux-modules-nvidia-550-open-6.8.0-1018-ibm (= ${binary:Version}),
  ${nvk:nvidia-550-open},
 Description: Extra drivers for nvidia-550-open for the ibm-edge flavour
  Install extra signed nvidia-550-open modules compatible with the ibm-edge flavour.
@@ -90,7 +91,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-6.8.0-1015-ibm (= ${binary:Version}),
+ linux-modules-nvidia-470-server-6.8.0-1018-ibm (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the ibm-edge flavour
  Install extra signed nvidia-470-server modules compatible with the ibm-edge flavour.
@@ -102,7 +103,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.8.0-1015-ibm (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.8.0-1018-ibm (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the ibm-edge flavour
  Install extra signed nvidia-535-server modules compatible with the ibm-edge flavour.
@@ -114,7 +115,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.8.0-1015-ibm (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.8.0-1018-ibm (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the ibm-edge flavour
  Install extra signed nvidia-535-server-open modules compatible with the ibm-edge flavour.
@@ -126,7 +127,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-6.8.0-1015-ibm (= ${binary:Version}),
+ linux-modules-nvidia-550-server-6.8.0-1018-ibm (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the ibm-edge flavour
  Install extra signed nvidia-550-server modules compatible with the ibm-edge flavour.
@@ -138,11 +139,35 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-6.8.0-1015-ibm (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-6.8.0-1018-ibm (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
 Description: Extra drivers for nvidia-550-server-open for the ibm-edge flavour
  Install extra signed nvidia-550-server-open modules compatible with the ibm-edge flavour.
 
+Package: linux-modules-nvidia-565-server-ibm-edge
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-565-server-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-565-server-6.8.0-1018-ibm (= ${binary:Version}),
+ ${nvk:nvidia-565-server},
+Description: Extra drivers for nvidia-565-server for the ibm-edge flavour
+ Install extra signed nvidia-565-server modules compatible with the ibm-edge flavour.
+
+Package: linux-modules-nvidia-565-server-open-ibm-edge
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-565-server-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-565-server-open-6.8.0-1018-ibm (= ${binary:Version}),
+ ${nvk:nvidia-565-server-open},
+Description: Extra drivers for nvidia-565-server-open for the ibm-edge flavour
+ Install extra signed nvidia-565-server-open modules compatible with the ibm-edge flavour.
+
 Package: linux-modules-nvidia-465-ibm-edge
 Architecture: amd64 
 Section: oldlibs
@@ -281,34 +306,3 @@
 Section: oldlibs
 Depends: linux-modules-nvidia-535-server-ibm-edge
 Description: Extra drivers for nvidia-510-server for the ibm flavour (dummy transitional package)
- Transitional package for upgrades of -510-server to -535-server.
-
-Package: linux-objects-nvidia-470-6.8.0-1015-ibm
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- binutils,
-Description: Linux kernel nvidia modules for version 6.8.0-1015 (objects)
- This package contains the Linux kernel nvidia modules for version 6.8.0-1015.
- .
- You likely do not want to install this package directly. Instead, install the
- one of the linux-modules-nvidia-470-ibm* meta-packages,
- which will ensure that upgrades work correctly, and that supporting packages are
- also installed.
-
-Package: linux-modules-nvidia-470-6.8.0-1015-ibm
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-6.8.0-1015-ibm | linux-image-unsigned-6.8.0-1015-ibm,
- linux-signatures-nvidia-6.8.0-1015-ibm (= 6.8.0-1015.15~22.04.1+1),
